{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2022-11-24 19:25:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2022-11-25 18:20:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2022-10-20 19:53:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed": {
    "criteria": {
      "has_green_wool": "2022-10-20 22:33:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lilac": {
    "criteria": {
      "has_lilac": "2022-10-26 18:47:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2022-12-18 19:03:23 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2022-11-25 18:20:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2022-12-18 19:03:23 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2022-09-25 19:48:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/candle": {
    "criteria": {
      "has_string": "2022-11-24 19:25:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2022-12-22 18:49:24 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2022-09-25 19:48:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2022-10-20 22:39:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-10-20 22:40:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2022-09-25 19:47:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_sign": {
    "criteria": {
      "has_planks": "2022-11-03 23:29:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2022-09-25 19:48:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2022-10-20 22:39:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2022-10-26 18:48:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/packed_ice": {
    "criteria": {
      "has_ice": "2022-09-25 19:47:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2022-09-25 19:47:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2022-10-20 19:53:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2022-10-20 19:49:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_sugar_cane": {
    "criteria": {
      "has_sugar_cane": "2022-09-25 19:48:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2022-10-20 22:39:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2022-09-25 19:48:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod": {
    "criteria": {
      "has_cod": "2022-11-24 19:25:03 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2022-11-25 18:27:38 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_white_dye": "2022-12-23 20:05:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2022-12-18 19:03:23 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2022-11-24 19:25:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_white_dye": "2022-12-23 20:05:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_rose_bush": "2022-10-26 18:47:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_helmet": "2022-12-15 21:07:02 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet": {
    "criteria": {
      "has_orange_wool": "2022-10-20 19:36:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_pressure_plate": {
    "criteria": {
      "has_planks": "2022-11-03 23:29:30 +0000"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_button": {
    "criteria": {
      "has_planks": "2022-11-03 23:29:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2022-12-23 20:05:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-11-25 18:33:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2022-10-20 19:13:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2022-10-20 19:13:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2022-09-25 19:48:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2022-09-25 19:47:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2022-12-22 18:43:03 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2022-10-20 19:20:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2022-09-25 19:47:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wood": {
    "criteria": {
      "has_log": "2022-10-20 19:49:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2022-11-24 19:25:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2022-11-24 19:25:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-10-21 18:50:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2022-10-20 22:39:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed": {
    "criteria": {
      "has_orange_wool": "2022-10-20 19:36:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_ice": {
    "criteria": {
      "has_packed_ice": "2022-11-02 21:23:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2022-12-18 18:35:22 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2022-10-20 22:39:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-10-20 22:39:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_slab": {
    "criteria": {
      "has_planks": "2022-11-03 23:29:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_helmet": "2022-12-15 21:07:02 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2022-12-22 18:43:03 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_banner": {
    "criteria": {
      "has_green_wool": "2022-10-20 22:33:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_banner": {
    "criteria": {
      "has_purple_wool": "2022-12-18 19:02:57 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2022-12-22 18:43:03 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2022-12-18 18:35:22 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_white_dye": "2022-12-23 20:05:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2022-09-25 19:47:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_campfire_cooking": {
    "criteria": {
      "has_cod": "2022-11-24 19:25:03 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2022-12-22 18:36:35 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_stairs": {
    "criteria": {
      "has_planks": "2022-11-03 23:29:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_door": {
    "criteria": {
      "has_planks": "2022-11-03 23:29:30 +0000"
    },
    "done": true
  },
  "minecraft:husbandry/tame_an_animal": {
    "criteria": {
      "tamed_animal": "2022-09-25 20:17:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_white_dye": "2022-12-23 20:05:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2022-09-25 19:48:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2022-09-25 19:48:04 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed": {
    "criteria": {
      "has_purple_wool": "2022-12-18 19:02:57 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2022-12-23 19:13:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/loom": {
    "criteria": {
      "has_string": "2022-11-24 19:25:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2022-12-18 19:01:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2022-12-22 18:43:03 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2022-10-20 19:20:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2022-10-20 19:13:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2022-12-18 18:55:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2022-09-25 19:48:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2022-10-20 19:49:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_trapdoor": {
    "criteria": {
      "has_planks": "2022-11-03 23:29:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2022-11-25 18:20:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2022-10-20 19:20:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2022-11-24 19:25:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2022-09-25 20:17:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_white_dye": "2022-12-23 20:05:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_banner": {
    "criteria": {
      "has_orange_wool": "2022-10-20 19:36:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2022-10-20 19:49:29 +0100"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2022-12-23 20:05:56 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_stick": "2022-09-25 19:48:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2022-10-20 22:39:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_deepslate": {
    "criteria": {
      "has_cobbled_deepslate_slab": "2022-10-21 00:02:28 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_fence_gate": {
    "criteria": {
      "has_planks": "2022-11-03 23:29:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_helmet": "2022-12-15 21:07:02 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2022-10-20 22:39:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet": {
    "criteria": {
      "has_green_wool": "2022-10-20 22:33:32 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_candle": {
    "criteria": {
      "has_gray_dye": "2022-12-23 20:05:25 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_white_dye": "2022-12-23 20:05:20 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:snowy_slopes": "2022-09-25 18:42:35 +0100",
      "minecraft:taiga": "2022-09-25 18:40:55 +0100",
      "minecraft:frozen_river": "2022-09-25 18:41:35 +0100",
      "minecraft:snowy_plains": "2022-09-25 18:41:34 +0100",
      "minecraft:snowy_taiga": "2022-09-25 18:41:07 +0100",
      "minecraft:grove": "2022-09-25 18:41:11 +0100",
      "minecraft:jagged_peaks": "2022-09-25 18:41:12 +0100",
      "minecraft:lush_caves": "2022-11-02 20:46:51 +0000",
      "minecraft:frozen_ocean": "2022-09-25 18:40:40 +0100",
      "minecraft:snowy_beach": "2022-09-25 18:40:26 +0100"
    },
    "done": false
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2022-10-20 22:40:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2022-10-20 19:20:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet": {
    "criteria": {
      "has_purple_wool": "2022-12-18 19:02:57 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2022-09-25 19:47:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2022-11-25 18:20:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2022-12-22 18:36:35 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2022-10-26 18:03:34 +0100"
    },
    "done": true
  },
  "minecraft:end/dragon_egg": {
    "criteria": {
      "dragon_egg": "2022-12-15 20:54:19 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2022-09-25 19:47:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2022-10-26 18:31:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_white_dye": "2022-12-23 20:05:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2022-12-18 18:35:22 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_smoking": {
    "criteria": {
      "has_cod": "2022-11-24 19:25:03 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2022-10-20 19:41:09 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/complete_catalogue": {
    "criteria": {
      "minecraft:black": "2022-11-24 19:25:20 +0000",
      "minecraft:british_shorthair": "2022-11-24 19:25:47 +0000"
    },
    "done": false
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2022-10-20 19:52:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_gray_dye": "2022-12-23 20:05:25 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2022-10-20 22:39:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2022-10-20 19:40:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_fence": {
    "criteria": {
      "has_planks": "2022-11-03 23:29:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2022-12-18 18:35:11 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2022-09-25 19:48:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet_from_white_carpet": {
    "criteria": {
      "has_white_carpet": "2022-10-26 18:35:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-10-20 19:40:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2022-10-20 19:53:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_white_dye": "2022-12-23 20:05:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2022-10-26 18:48:03 +0100"
    },
    "done": true
  },
  "DataVersion": 3105
}